---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: inspections
resources:
- ../base
- frontend.yaml
- sarex-inspections.yaml
patches:
- path: inspections-backend.yaml
  target:
    kind: HelmRelease
    name: backend
